@import url(https://fonts.googleapis.com/css?family=Raleway&display=swap);

body{
	background-color: lightgray;
	font-family: 'Raleway', sans-serif;
}

#cs{
	border-radius: 75%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 75%;
}
h1{
	font-weight: bold;
	border-bottom: 2px solid black;
}

h2{
	margin-top: 5vh;
	font-weight: bold;
}

#msg{
	margin-top: 5vh;
}

#adc{
	margin-top: 5vh;
}



#email{
	width: 10%;
}